<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.6.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <title>Giao diện</title>
    <link rel="stylesheet" href="giaodien.css">
</head>
<body>
    <div class="container-fluid bg-light min-vh-100 text-center d-flex align-items-center">
        <form class="mx-auto width-form form-group">
            <img class="mb-3" src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-solid.svg" alt="logo"
                width="72" height="72">
            <h3 class="font-weight-normal mb-3">Please sign in</h3>
            <label for="email" class="sr-only">Email address</label>
            <input type="text" name="email" id="email" class="form-control" placeholder="Email address">
            <label for="password" class="sr-only">Password</label>
            <input type="password" name="password" id="password" class="form-control" placeholder="Password">
            <div class="checkbox mt-2 mb-3">
                <label>
                    <input type="checkbox" value="remember">
                    Remember me
                </label>
            </div>
            <button class="btn btn-lg btn-primary btn-block">Sign in</button>
            <p class="mt-5 mb-3 text-muted"><i class="far fa-copyright"></i> 2017 - 2018</p>
        </form>
    </div>
</body>
</html>
